Bug 835401 - can not tell gnome in fallback mode, which display should the applications start in
can not tell gnome in fallback mode, which display should the applications st...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop3 (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 02:39 EDT by cornel panceac
Modified: 2013-07-31 20:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:44:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cornel panceac 2012-06-26 02:39:44 EDT
Description of problem:
using gnome3 in fallback mode, when i start applications, they start in the notebook display instead of the external display (bigger) that has the panels.

Version-Release number of selected component (if applicable):
$ rpm -q gnome-desktop3
gnome-desktop3-3.4.2-1.fc17.x86_64


How reproducible:
always

Steps to Reproduce:
1.login to gnome3
2.start an application (like nautilus or gedit or claws-mail)
3.
  
Actual results:
it shows-up in the smaller display, that has no panels

Expected results:
it shows-up in the display that have the panels

Additional info:
even after moving the nautilus window to the bigger display, if i select a different "location" in the sidebar, the window moves back to the smaller display: open "Computer" from "Places" menu. on the left sidebar select "Documents" -> the window moves back to the notebook's display. 

sometimes this happens in gedit or libreoffice or etc, too.

note that after closing the window on the big display, it will open in the big display.

Video card:

$ lspci | grep -i VGA
01:00.0 VGA compatible controller: nVidia Corporation G98M [Quadro NVS 160M] (rev a1)

$ lsmod | grep video | grep nouveau | grep -v i2c
video                  18935  1 nouveau
Comment 1 Fedora End Of Life 2013-07-03 18:41:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 20:44:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.